@charset "UTF-8";
/* CSS Document */



/* MENUS */
.item-464, .item-444 {
	width:14% !important;
}
.item-652, .item-653 {
	width:10% !important;
}
.services {
	border-top:1px solid rgba(255, 255, 255, 0.2);
}
.module_menu .nav li a {
  color: #A0E9FF;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.module_menu .nav li a:hover,
.module_menu .nav li a:focus,
.module_menu .nav li.active a {
  color: #fff;
} 
.module_menu .nav > li {
	border-top:0 !important;
	float:left;
	padding:15px 0 10px 2px;
	width:12.5%;
}
.ja-cp-main-wrap {
    width: 100%;}
	
.t3-spotlight-1 .module_menu .nav > li:first-child {
	padding-left: 0;}
	
.t3-spotlight-1 .module_menu .nav > li > a {
	padding: 0;}
	
.contact .jicons-text .jicons-desc, .contact h3 {
	display:none;}
	
.map-container {
	max-width: 100%;}
	
/* Responsive Video ---*/
.videobox {
    position: relative;
    padding-bottom: 80%;
    padding-top: 20px; height: 0; overflow: hidden;
}
.videobox iframe, .videobox object, .videobox embed, .videobox video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* 2 COLUMN LAYOUT
--------------------------------------------------------- */
#wrapper {max-width: 100% !important; margin: 0 auto 30px;} 

#wrapper .left {width: 45% !important;margin-right: 20px; margin-bottom:40px;float: left;} 
#wrapper .right {width: 45% !important;float: left;margin-bottom:40px;}

/*.jamasshead {
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 100px;
    margin: -20px -40px;
}*/
.jamasshead h3.jamasshead-title {
	padding: 20px 0 0;
}

#t3-content .span* .pull-right {
	margin-left:0;
}
.t3-header.container {
  padding-top: 10px;
  padding-bottom: 10px;

}
.logo-image h1 a {
    height: 72px;
    width: 150px;
}
.logo-image {
	overflow: visible;
}
.site-slogan {
  padding: 10px 0;
  border-bottom: none;
  border-top: none;
}
.t3-sidebar-2 .category-module li a.mod-articles-category-title {
	color:#01A3D4;
	font-weight:normal;
}
.t3-sl-1 {
  padding: 10px 0 20px;
}
.t3-sl-2 {
  background-color: #fff;
  color: #222;
}
.t3-sl-2 .t3-spotlight-2 .t3-module {
	padding-top: 20px;
}
.t3-sl-2 .t3-spotlight-2 .t3-module .module-ct,
.t3-sl-2 .t3-spotlight-2 .t3-module .module-title {

}
.t3-sl-2 .row-fluid .span4 {
	  width: 31%;
}
.t3-sl-2.container .t3-spotlight .span3 {
	width: 28%;
	margin-left:0;
}
.t3-sl-2.container .t3-spotlight .span5 {
	margin-left:0;
	padding-right:20px;
}
.t3-mainbody .no-main {
	display:none;
}
.t3-footer .container {
  background-color: #fff;
}
.t3-copyright .container {
  border-top: 1px solid #ddd;
}
.t3-copyright-poweredby {
  padding-top: 20px;
  border-top: none;
}
.animate-img-slide.inview img {
  bottom: 22%;
}
.ja-home .ja-home-1 .item-last .t3-module .custom {
	padding-left: 20px;
}
.category-module .firstcol, .centercol, .lastcol {
	padding: 15px 15px 0 0;
}
.t3-sl-1 .category-module a.mod-articles-category-title {
  color: #A0E9FF;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.t3-sl-1 .category-module a.mod-articles-category-title:hover,
.t3-sl-1 .category-module a.mod-articles-category-title:focus,
.t3-sl-1 .category-module a.mod-articles-category-title:active {
  text-decoration: underline;
  color: #fff;
}
.t3-sl-1 .category-module .mod-articles-category-readmore {
  display: inline-block;
  margin-bottom: 0;
  margin-top: 10px;
}
.t3-sl-1 .category-module p.mod-articles-category-readmore a {
  background: url("../../templates/ja_beranis/images/ico/readmore.png") no-repeat left center;
  display: block;
  font-size: 0;
  opacity: 0.5;
  padding-left: 20px;
  text-indent: -999em;
}
.t3-sl-1 .category-module p.mod-articles-category-readmore a:hover,
.t3-sl-1 .category-module p.mod-articles-category-readmore a:focus,
.t3-sl-1 .category-module p.mod-articles-category-readmore a:active {
  opacity: 1;
}
.featured-work .last .featured-work-inner {
/*	padding-left: 20px;*/
}
@media (max-width: 767px) {
.site-slogan.hidden-phone.animate-text, .jamasshead {
	display: block !important;
}
.jamasshead h3.jamasshead-title {
	border:none;
	padding-top:10%;
}
.site-slogan {
    padding: 10px 0 0 20px;}

.t3-slideshow .ja-ss-desc h3 {
	font-size:150%;
	padding-right:30%;	
}
.ja-cp-main .ja-cp-group .ja-cp-item {
  width: 30% !important;
 }
#Mod162 {
	 display:none;
}
@media (min-width: 768px) and (max-width: 979px) {
.t3-slideshow .ja-ss-desc h3 {
	font-size:180%;
	padding-right:30%;	
}
.ja-ss-thumbs-wrap {
	display:none;
}
.t3-sl-2.container .t3-spotlight > div {
    width: 50% !important;
    margin-left: 0 !important;
}
.ja-cp-main .ja-cp-group .ja-cp-item {
  width: 30% !important;

}
}